Erlang 21.3 support

Erlang 21.3 was released yesterday, and I’d greatly appreciate it if you could add it to your list of supported versions. Thanks!

Thanks for the ping.


should add the 21.3 support shortly.

1 Like

Thanks so much! It’s working now. :+1:

Imprint